sha256: 0a01a17860969af79ff580dfe94d012529c465386b4659714f7c973e4434a351
real_size: null
zip_size: 466887408
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep64/open_data_millesime_2026-02-a_dep64_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep64/open_data_millesime_2026-02-a_dep64_csv_metadata.yml
